package org.nl.config.lucene;

public class UrlConfig {
    public static String luceneUrl;

    public static String getLuceneUrl() {
        return luceneUrl;
    }

    public static void setLuceneUrl(String luceneUrl) {
        UrlConfig.luceneUrl = luceneUrl;
    }
}
